MODULE_LICENSE expects "GPL v2", not "GPLv2"
[linux-2.6.git] / drivers / input / keyboard / jornada680_kbd.c
2008-05-21 Al Viro MODULE_LICENSE expects "GPL v2", not "GPLv2"
2008-04-24 Kay Sievers Input: add MODULE_ALIAS() to hotpluggable platform...
2007-12-14 Kristoffer Ericson Input: jornada680_kbd - fix default keymap
2007-09-26 Kristoffer Ericson Input: add support for HP Jornada onboard keyboard...